axis-java-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Yves Langisch (JIRA)" <j...@apache.org>
Subject [jira] Created: (AXIS2-421) force client http 1.0 is not possible
Date Wed, 01 Feb 2006 09:11:10 GMT
force client http 1.0 is not possible
-------------------------------------

         Key: AXIS2-421
         URL: http://issues.apache.org/jira/browse/AXIS2-421
     Project: Apache Axis 2.0 (Axis2)
        Type: Bug
  Components: transports  
    Versions: 0.94, 0.95    
    Reporter: Yves Langisch


I'm not able to force my client to use http 1.0 instead of 1.1. Changing the appropriate paramters
in axis2.xml (both, in WEB-INF and home dir) doesn't show any effect. After checking the code
I saw that the version setting is not propagated from CommonsHTTPTransportSender to SOAPOverHTTPSender.

Yves

-- 
This message is automatically generated by JIRA.
-
If you think it was sent incorrectly contact one of the administrators:
   http://issues.apache.org/jira/secure/Administrators.jspa
-
For more information on JIRA, see:
   http://www.atlassian.com/software/jira


Mime
View raw message